dungeon_portal_map_id: 0
dungeon_portal_map_x: 0
dungeon_portal_map_y: 0
dungeon_return_portal_map_id: 0
dungeon_return_portal_map_x: 0
dungeon_return_portal_map_y: 0
dungeon_entry_cost_multiplier: 0
dungeon_death_revival_delay: 00:00:20
dungeon_duration: 01:00:00
dungeon_boss_map_closure_after_reward: 00:00:30
dungeon_slow_mo_delay: 00:00:07
guardians_for_angels:
- monster_vnum: 0
  map_x: 0
  map_y: 0
  direction: 0
guardians_for_demons:
- monster_vnum: 0
  map_x: 0
  map_y: 0
  direction: 0
